﻿.sec-part-main {
    background: linear-gradient(180deg, #ffffff, #f9f9f9);
}

.partner-main {
    border-radius:20px 20px 20px 0px;
    padding-bottom:30px;
    position:relative;
}

.partner-main .img-div {
    border-radius:20px 20px 0px 0px;
}

.partner-main h1 {
    font-size:3.2rem;
    font-weight:600;
    line-height:1em;
    position:absolute;
    left:20px;
    bottom:-30px;
    background: linear-gradient(93.0481deg, rgb(255, 255, 255) 0%, rgb(255, 255, 255) 63.7584%, rgb(126, 126, 126) 95.6376%);
    background-clip: text;
    -webkit-text-fill-color: transparent;
    z-index:4000;
}

.partner-main-left {
    position: absolute;
    left: 0px;
    bottom: 40%;
    border: solid 1px #323232;
    border-left: 0px;
    border-radius: 0px 20px 20px 0px;
    background-color: #1f1f1f;
    padding: 20px 10px;
    width: 140px;
}

.partner-main-right {
    position: absolute;
    right: 0px;
    bottom: 0px;
    border: solid 1px #323232;
    border-right: 0px;
    border-radius: 20px 0px 0px 20px;
    background-color: #1f1f1f;
    padding: 20px 10px 60px;
    width: 140px;
    text-align:right;
}

.partner-main-left p, .partner-main-right p {
    font-family:var(--font-h);
    font-size:14px;
}

.part-main-btm, .handshake-btm {
    position: absolute;
    right: 0px;
    bottom: 0px;
    width: 25%;
    height: 50px;
    z-index: 2000;
    background-color: var(--white);
}

.handshake {
    background-color:#d9d9d9;
    padding-bottom:30px;
    border-radius:15px 15px 20px 15px;
    position:relative;
}

.handshake-btm {
    height:20px;
}

.handshake-btm .nav-center-left {
    left:28px;
}

.handshake-btm .top-right-corner {
    position: absolute;
    top: -20px;
    right: 0px;
    width: 20px;
    height: 20px;
    background-color: var(--white);
}

.handshake-btm .top-right-corner-inner {
    width: 20px;
    height: 20px;
    border-radius: 0px 0px 15px 0px;
    background-color: #d9d9d9;
}

.partnerships {
    background: var(--black-to-grey-v);
    padding: 20px 10px;
    border-radius: 15px;
    position: relative;
}

.partnerships h2 {
    font-family:var(--font-h);
    font-size:30px;
    font-weight:400;
    line-height:1em;
    color:white;
}

.partnerships h2 span {
    color:#0cff00;
}

.partnerships img {
    width:70%;
    margin-left:30%;
}

.partner-main-ext {
    border-radius: 0px 0px 0px 20px;
    overflow: hidden;
    width: 40%;
    display:inline-block;
    height:65px;
}

.partner-main-ext1 {
    overflow: hidden;
    display: inline-block;
    position:relative;
}

.partner-main-ext1 .nav-center-left {
    left: 83px;
}

.part-car {
    background:linear-gradient(180deg, #f9f9f9, #fcfcfd);
    padding-bottom:60px;
}

.part-car .container {
    background: url('/assets/images/partners/car.png') no-repeat left center / 70% auto;
    max-width:95%;
    margin-right:5%;
    padding:165px 0px;
}

.part-car h3 {
    /*background:linear-gradient(94.3916deg, rgb(51, 114, 227) 4.1611%, rgb(0, 0, 0) 95%);*/
    background: linear-gradient(90deg, rgb(51, 114, 227) 0%, rgb(0, 0, 0) 50%, rgb(51, 114, 227) 100%);
    background-size: 200% 100%;
    background-clip: text;
    -webkit-text-fill-color: transparent;
    font-family:var(--font-body);
    font-size:1.2em;
    font-weight:600;
    text-align:center;
    animation: text-colors 3s linear infinite;
}

.part-car p {
    font-family:var(--font-h);
    font-size:13px;
    font-weight:300;
    text-align:center;
}

.sec-become-partner {
    background: linear-gradient(180deg, #fcfcfd, #ffffff);
}

.bec-part-box {
    display: flex;
    gap: 10px;
    align-items: stretch;
}

.bec-part-box > div:first-child {
    flex: 0 0 33.33%;
    align-items:center;
}

.bec-part-box > div:not(:first-child) {
    flex: 1;
}

.bec-part-box > div {
    display: flex;
    background-color:black;
    border-radius:20px;
    padding:3px;
}

.bec-part-box > div:first-child:hover {
    background-color:unset;
    background:linear-gradient(90deg,#0cff00,#2bc2dc,#5170ff,#ff66c4);
}

.bec-part-box > div:nth-child(2):hover {
    background-color:unset;
    background:linear-gradient(90deg,#00eb00,#ff7e00);
}

.bec-part-box > div:nth-child(3):hover {
    background-color:unset;
    background:linear-gradient(90deg,#000000,#a6a6a6);
}

.bec-part-box > div:nth-child(4):hover {
    background-color:unset;
    background:linear-gradient(90deg,#a8370f,#021f31,#2b92f9,#e1d4cc);
}

.bec-part-box div.bec-part-box-inner {
    background-color: var(--black);
    border-radius: 20px;
    padding: 20px 20px 60px 20px;
    position: relative;
    /*width:calc(100% - 4px);
    height:calc(100% - 4px);*/
    width:100%;
    height:100%;
}

.bec-part-box div.bec-part-box-inner h3 {
    color:var(--white);
    font-weight:600;
    font-size:32px;
    height:80px;
    visibility:hidden;
}

.bec-part-box img {
    width:100%;
}

.bec-part-box > div:not(:first-child) img {
    width: calc(100% + 40px);
    position:relative;
    left:-20px;
}

.bec-part-box a.btn-green-sm {
    position:absolute;
    bottom:10px;
    right:20px;
    visibility:hidden;
}

.bec-part-box h4 {
    position:absolute;
    bottom:20px;
    left:20px;
    color:var(--white);
    font-weight:600;
    font-size:28px;
    margin-bottom:0px;
}

.bec-part-box > div:hover h3, .bec-part-box > div:hover a.btn-green-sm {
    visibility:visible;
}

.bec-part-box > div:hover h4 {
    display:none;
}

.expect-box-2 {
    background: var(--black-to-grey-v);
}

.expect-box-3 {
    background:linear-gradient(180deg,#000000,#fff1f1,#fff1f1,#fff1f1,#000000);
}

.what-box {
    position: absolute;
    bottom: 20px;
    left:10%;
    width: 80%;
    background-color:var(--white);
    border-radius:20px;
    padding:20px;
}

/*.what-box-text {
    position: absolute;
    top: 50%;
    left: 22%;
    width: 75%;
}*/

.what-box-text p {
    color:var(--black);
    font-size:15px;
}

@media (min-width:1600px) {
    .handshake-btm {
        height: 30px;
    }

    .part-main-btm, .handshake-btm {
        width: 23%;
    }

    .handshake-btm .nav-center-left {
        left:42px;
    }
    .part-car .container {
        padding: 275px 0px;
    }
    .part-car h3 {
        font-size:1.8em;
    }
    .part-car p {
        font-size:16px;
    }
    .bec-part-box > div {
        padding:5px;
    }
    .what-box-text p {
        font-size:18px;
    }

    .become-partner-arrow {
        width:300px;
    }
}

@media (max-width:991.98px) {
    .partner-main {
        border-radius: 20px;
    }
    .partner-main h1 {
        position:unset;
        padding-left:20px;
    }
    .handshake-btm, .partner-main-ext1 .nav-center-left {
        display: none !important;
    }
    .become-partner {
        margin-left:0px;
    }
    .part-car {
        padding-bottom:unset;
    }
    .part-car .container {
        background:none;
        padding:60px 20px;
        margin-right:2.5%;
    }
    .what-box {
        bottom: 15px;
        left: 5%;
        width: 90%;
        padding:10px 15px;
    }
    .what-box-text p {
        font-size:13px;
    }
}

@media (max-width:899px) {
    .bec-part-box {
        flex-wrap:wrap;
    }

    .bec-part-box > div {
        flex: 0 0 49%!important;
    }
}
@media (max-width:575.98px) {
    .partner-main h1 {
        font-size:2.5em;
    }
    .partner-main-left {
        border-radius: 0px 10px 10px 0px;
        width: 65px;
        padding: 10px 10px;
    }
    .partner-main-right {
        border-radius: 10px 0px 0px 10px;
        width:65px;
        padding:10px 10px 20px;
    }
    .partner-main-left p, .partner-main-right p {
        font-size: 6.5px;
        margin-bottom:0px;
    }
    .part-car h3 {
        font-size:1.5em;
    }
    .part-car p br {
        display:none;
    }
    .bec-part-box > div {
        flex: 0 0 100% !important;
    }
    .what-box-text p {
        font-size: 15px;
    }
}
@media (max-width: 399.98px) {
    .partner-main-left, .partner-main-right {
        width: 60px;
        padding: 10px 5px;
    }
}